prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Eina
Description: A Library that implements fast data types and miscellaneous tools
Requires.private: evil >= 1.13.0 evil >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -leina  -lpthread
Libs.private:  -lm lib/evil/libdl.la lib/evil/libdl.la  
Cflags: -I${includedir}/efl-1 -I${includedir}/eina-1 -I${includedir}/eina-1/eina
